<template>
	<view class="container">
		<z-nav-bar bgColor="#5188e5" fontColor="#fff"></z-nav-bar>
		<view class="contentBox">
			<web-view :webview-styles="webviewStyles" :src="id"></web-view>
		</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				id: '',
				webviewStyles: {
					progress: {
						color: '#000'
					}
				}
			};
		},
		onLoad(e) {
			this.id = uni.getStorageSync('prescriptUrl')
		},
		computed: {

		},
		watch: {

		},
		mounted() {

		},
		methods: {

		}
	};
</script>

<style lang="scss" scoped>
@import '@/static/mixin.scss';
</style>